@model HomeViewModel

@{
    ViewData["Title"] = "Home Page";
}

<h2>
    WebGoat.NetCore Store へようこそ！
</h2>
<p>
    We focus on supplying high-end specialty restaurants with the best quality foods
    sourced from around the world and shipped to your door.
</p>
<h3>
    Today's featured items
</h3>
<br>
<div class="productListItem">
    @foreach (var product in Model.TopProducts)
    {
        <figure>
            <a asp-controller="Product" asp-action="Details" asp-route-productId=@product.ProductId>
                <img src="Images/ProductImages/@(product.ProductId).jpg" alt="@product.ProductName">
            </a>
            <figcaption>@product.ProductName</figcaption>
        </figure>
    }
</div>
<h3>
    Why us?
</h3>
<p>
    Because of our priorities:
</p>
<ul>
    <li>Our food is delicious. Only the finest and the freshest for you. </li>
    <li>
        It's all about your restaurant. We make you look good. We'll only sell the star
        of the plate, the conversation piece of the meal, or that hidden ingredient that
        makes a dish's character.
    </li>
    <li>
        We listen to you. When you call us we'll answer and take the time that we need with
        you.
    </li>
    <li>
        We're real. We don't fake our decisions about what to sell, how to describe the
        food or just about everything else.
    </li>
</ul>
